/*
Theme Name: Unicon Child Theme
Theme URI: http://themeforest.net/user/minti
Description: Unicon Child Theme for your Customizations.
Author: minti
Author URI: http://mintithemes.com
Template: unicon
Version: 1.1
*/
.stuck .logo_standard {height: 40px !important;}
.langues  {text-align: right; width:100%;}

.langues li { display: inline; margin-left:8px;}
.font-special {text-transform: initial !important;}
.header-v3 .logo { margin-bottom: 10px !important; }
h2 {font-size:32px !important; line-height:29px;}
h3 {font-size:25px !important; line-height:29px;  
    margin-bottom: 15px !important;
    font-weight: 400 !important;}
h3::before { content: "";
  display: inline-block;
  width: 4px;              /* Épaisseur du trait */
  height: 1em;             /* Hauteur (peut être ajustée) */
  background-color: red;   /* Couleur du trait */
  margin-right: 0.5em;     /* Espace entre le trait et le texte */
  vertical-align: middle;  /* Alignement vertical avec le texte */
}

.iconbox-content h3::before {display:none !important;}
.iconbox-content h3 {font-size:16px !important;     text-transform: initial;}
.iconbox-content p {font-size:14px; line-height:15px;}
#content {padding-bottom:0px;}
.ombre h2 {text-shadow: 3px 3px 10px #000;}

.category h1 {font-size: 32px !important;}
.blog-page .read-more-link  {clear: both !important;
  display: block !important;
  padding: 10px !important;
  color: #fff !important;
	background-color:#ff2f28;
  width: fit-content;
	font-weight: bold;
text-transform:uppercase;
font-size: 12px;
    margin-top: 25px;
}
.blog-medium .post h2 { font-size: 24px !important; line-height:30px;  margin-bottom: 5px;}

.blog-page .read-more-link::hover {background-color:#cccccc;}


#sidebar .widget > ul > li ul li {padding: 10px 15px 10px 14px;}
#sidebar .widget > ul > li ul li a:before {
	content: '';}
#sidebar .widget > ul > li  li .children a:before {content: '｜'; color:#cccccc;}
#sidebar .widget ul li:after {right: 20px;}

.gris_table {
  border: 1px solid #C5C5C5;
  vertical-align: middle;
  background-color: #D5D5D5;
  text-align: center;
  margin: 0px;
  padding: 5px;
  font-size: 14px;
}
#comments {display:none !important;}

#footer {color:white !important;}
#menu-footer-fr, #menu-footer-fr a {text-transform:uppercase; color:#fff !important;}
#footer #polylang-2 ul {display: flex;}
#footer #polylang-2 ul li:after {content:""; padding-right:10px;}
#footer .widget ul li {padding: 0px 10px 5px;}
.accroche {font-size:16px;}

.read-more-linkfoot {padding:8px; color:#fff !important;   background-color: #ef3737;
  background-image: -webkit-linear-gradient(left, #ef3737 0%, #d31d1d 50%,#ef3737 100%);
  background-image: linear-gradient(to right, #ef3737 0%, #d31d1d 50%,#ef3737 100%);}

.accrocheacc h1 {font-size: 65px !important;
    text-align: center;
	line-height: 66px !important;}
.accrocheacc2 h3 {color:red;}
.red {color:#ff2f28;;}

.butbutton .iconbox {transition: transform 0.3s ease;}
.butbutton .iconbox::hover {transform: translateY(-5px);}
h2 sup {    font-size: 15px;   vertical-align: super;}
h1 sup { font-size: 20px; vertical-align: 2em; line-height: 10px;}
.recherches {background-position: bottom right;}
.boutoncarateristique {margin-top:15px; padding-bottom:25px; text-align:center;}
.btncaracteristique {
  color: #ffffff !important;
  border: none;
  background-color: #ef3737;
  background-image: -webkit-linear-gradient(left, #ef3737 0%, #d31d1d 50%,#ef3737 100%);
  background-image: linear-gradient(to right, #ef3737 0%, #d31d1d 50%,#ef3737 100%);
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  background-size: 200% 100%;
	    padding: 15px;
}
.btncaracteristique::hover {background-image: linear-gradient(to right,#ef3737 100%, #ef3737 0%, #d31d1d 50%);}


.blog-page .post h2 {min-height: 85px;}
#sidebar .widget > ul > li ul li a:before {margin-right:2px;}

.entry-imagev1 {width:350px; height:350px; text-align:center; float: left;}
.entry-image {max-width:350px; max-height:350px; width: auto;}
.entry-image img {
    width: auto;
    height: auto;
    display: block;
    max-height: 350px;
    max-width: 350px;    margin: 0px auto;
}
.blog-medium .entry-image, .blog-medium .entry-gallery, .blog-medium .entry-video, .blog-medium .entry-audio {width: auto;
    margin: 0px auto;     float: none;}
.blog-medium .entry-wrap {clear:both; }
.blog-page .post {max-width:350px; margin-right:35px; float:left;   min-height: 530px;}
.entry-wrap .entry-title {margin-top: 15px;}
.blog-page .post {
    margin: 0 70px 10px 0;
	padding: 0 0 10px 0;}
.maxititre {font-size:54px;}



.boutoncarateristique a.btncaracteristique::before, .vc_btn3::before {
    content: "\203A\203A";
    display: inline-block;
    margin-right: 8px;
    color: white;
    font-weight: bold;
}

.whitebtn .vc_btn3::before {
    color: red;
}


.legend {font-size:12px;}
.search .blog-page .post { width:45%; min-height: 180px; margin: 0 30px 10px 0;}
.search .entry-type {display:none;}
.search #content {width: 100% !important;}
.matos-aboutus {margin-top:-450px;}
.blackus {padding-top:100px!important;}
#mobile-navigation ul li a {font-size:16px !important; padding:22px 0 !important;}
.category .container .twelve.alt.sidebar-right {padding-right: 0px;width: 859px;}

#nav_menu-3 a{text-transform:uppercase;}
.wpcf7-response-output {display:block;}
#copyright .copyright-text {font-size:11px;}

@media only screen and (min-width: 1201px) and (max-width: 1999px) {
.category .container .twelve.alt.sidebar-right {padding-right: 0px;width: 829px;}
	.blog-page .post {margin: 0 30px 10px 0;}
   }
@media only screen and (min-width: 960px) and (max-width: 1200px) {
.category .container .twelve.alt.sidebar-right {padding-right: 0px;width: 100%;}
	.blog-page .post {margin: 0 5% 10px 0;}
	.blog-page #sidebar-widgets {width:90%;}
	.header-v1 #navigation > ul > li > a {font-size:13px; padding-left: 5px; padding-right: 5px;}
   }

@media only screen and (max-width: 959px) {
#mobile-header .logo {margin-top: 10px !important;}
	.slider-accueil .vc_col-sm-6 , .slider-accueil .vc_col-sm-4 {width: 100%;  }
		.slider-accueil > .wpb_single_image.vc_align_right {text-align:center !important; padding-left: 0px !important;}
		.space-mob {height:20px !important;}
	.slider-accueil .wpb_single_image img {width:75%;}
	#topbar .container {width: 100%;}
	#mobile-navigation ul li a {text-transform:uppercase;}
	.matos-aboutus {margin-top:-250px;}
}

@media only screen and (max-width: 767px) {

	#topbar .container {width: 100%;}
	#topbar .container .sixteen.columns {width: 100% !important;}
	#topbar .topbar-col1 {width: 100% !important;}
	 #topbar .topbar-col2  {width: 95% !important;}
	.search .blog-page .post { width:100%; min-height: 180px;}
	.lang-item 	a img{ width:20px!important; height:auto!important;}
	.slider-aboutus {display:none;}
		.matos-aboutus {margin-top:0px;}
	.blackus {padding-top:0px!important;}
	
	.blog-page .post { float: none !important;
		margin: 10px auto !important;}
	.sidebar-widgets {margin-left:15px !important;}
	.vc_responsive .wpb_row .vc_col-sm-12 {padding-left:0px !important; padding-right:0px !important;}
	.vc_section {padding-left:5% !important; padding-right:5% !important;}
	
	#topbar .container .sixteen.columns {margin:0px !important;}
	#nav_menu-3 a{padding:15px 0px;}
}



@media only screen and (min-width: 480px) and (max-width: 767px) {

.container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .one-third.columns, .container .two-thirds.column, .container .two-thirds.columns {width: 90% !important;
        margin: 0px 5%!important;} 
    .container {
        width: 100% !important;
    }
	.vc_responsive .page-section .standard-section .span_12 {
        max-width: 90% !important;
    }
.wpb_row {
    margin-left: 0px!important;
   margin-right: 0px!important;
}
	
	
}


